文档首页> 数据库安全服务 DBSS> 常见问题> 数据库安全审计功能类> 数据库安全审计支持哪些数据库?
更新时间:2022-03-24 GMT+08:00
分享

数据库安全审计支持哪些数据库?

数据库安全审计支持数据库类型及版本如表1所示。
表1 数据库安全审计支持的数据库类型和版本

数据库类型

版本

MySQL

  • 5.0、5.1、5.5、5.6、5.7
  • 8.0(8.0.11及以前的子版本)
  • 8.0.23

Oracle

  • 11g

    11.1.0.6.0 、11.2.0.1.0 、11.2.0.2.0、11.2.0.3.0、11.2.0.4.0

  • 12c

    12.1.0.2.0 、12.2.0.1.0

  • 19c

PostgreSQL

7.4及后续版本

SQL Server

  • 2008、2008R2
  • 2012
  • 2014
  • 2016
  • 2017

DWS

1.5

SHENTONG

V7.0

GBase 8a

V8.5

GBase 8s

V8.8

Gbase XDM Cluster

V8.0

Greenplum

V6.0

HighGo

V6.0

GaussDB(for MYSQL)

MySQL 8.0

GaussDB(for openGauss)

1.4企业版

DAMENG

DM8

KINGBASE

V8

分享:

数据库安全审计功能类 所有常见问题

more

关闭导读